/* background setup */
.background {
    background-repeat: no-repeat;
    /* custom background-position */
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height: 100%;
}
.fullscreen,
.content-a {
    width: 100%;
    min-height: 100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height: 100%;
    overflow: hidden;
}

/* content centering styles */
.content-a {
	display: table;
}
.content-b {
	display: table-cell;
    position: relative;
	vertical-align: middle;
	text-align: center;
}







/* Responsive
-------------------------------------------------- */


/* Desktop to Landscape iPad
------------------------- */
@media (max-width: 1199px) {



}


/*--------------------------------------------------
Tablet (Landscape) - Desktop Small
----------------------------------------------------*/
@media (max-width: 992px) {



}


/*--------------------------------------------------
Tablet
----------------------------------------------------*/
@media (max-width: 768px) {

.not-fullscreen {
	height: auto;
	padding: 100px 0 100px 0;
}
	
}


/*--------------------------------------------------
Phone
----------------------------------------------------*/
@media (max-width: 568px) {

.not-fullscreen {
	height: auto;
	padding: 90px 0 90px 0;
}

}


/*--------------------------------------------------
Small Phone
----------------------------------------------------*/
@media (max-width: 320px) {

.not-fullscreen {
	height: auto;
	padding: 60px 0 60px 0;
}

}








